.horizonatl-scroll {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
    height: 100vh;
    &__wrapper {
        position: relative;
        display: flex;
        flex-wrap: nowrap;
        height: 100%;
        box-sizing: border-box;
        user-select: none;
        touch-action: pan-y;
        -webkit-tap-highlight-color: transparent;
    }
}